[Unit]
Description=The Keycloak Server

After=syslog.target network.target

[Service]
EnvironmentFile=-/etc/keycloak/keycloak-env.conf

User=root

Group=root

ExecStart=/opt/keycloak/bin/kc.sh start-dev

[Install]
WantedBy=multi-user.target
